.almanac {
	float: left;
}

.optin {
	padding: 0 5% 2% 5%;
	background:url(../img/test-o.jpg) top left #121212;background-size:cover;
	float:left;
}

.optin img { max-width: 30%; height: auto;
float: right; margin-left: 5%; margin-bottom: 2.5% !important; box-shadow: 0px 0px 15px #000; position: absolute; right: 3%;
top: 20%; z-index: 0; transition: .5s;}
.optin img:hover {
	-ms-transform: rotate(5deg) scale(1.15,1.15) translate(-25px); /* IE 9 */
	-moz-transform: rotate(5deg) scale(1.15,1.15) translate(-25px);
	-o-transform: rotate(5deg) scale(1.15,1.15) translate(-25px);
    -webkit-transform: rotate(5deg) scale(1.15,1.15) translate(-25px); /* Safari */
    transform: rotate(5deg) scale(1.15,1.15) translate(-25px);
}

.optin .copy {
	z-index: 99;
}

.optin p {
	font-family: 'modesto-text-1', 'modesto-text-2';
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 1%;
}

 .optin .intro {
 	font-family: 'modesto-condensed-1', 'modesto-condensed-2';
 	font-size: 2.5em;
 	text-transform: uppercase;
 	font-weight: normal;
 	line-height: 1em;
 }

#mc-embedded-subscribe {
 	background: #ae6f1d;
 	font-size: 1.3em;
 	font-family: 'modesto-condensed-1', 'modesto-condensed-2';
 	text-transform: uppercase;
 	font-weight: normal;
 	color: #fff;
 	padding: 0 3%;
 	transition: .5s;
 	margin-top: 2%;
 	display: inline-block;
 }

 #mc-embedded-subscribe:hover {
 	cursor: pointer;
 }

 .optin a.opt-in-button:hover {
 	background: #304e1c;
 }

 